@media(max-width:1440px){
    .cta-heading { font-size: 35px; }
}


@media(max-width:1024px){
    .footer-links-wrapper form .form-group button { width: 100%; height: 40px; color: #fff; font-size: 16px; }
    .footer-links-wrapper a { font-size: 15px; }
    footer { padding: 40px; }   
    .plan-card { margin-bottom: 10px; }
    .plan-card h4 { font-size: 20px; }
    .plan-card ul li { font-size: 14px; }
    .section-heading { font-size: 35px; margin: 0 auto 20px; }
    .cta-heading { font-size: 30px; margin-bottom: 20px; }
    .hero-text-block h2 { font-size: 35px; }
    .sec-3-top-bottom li:not(:last-child):after{display: none;}
    .sub-heading {font-size: 35px;}
    .sub-heading { font-size: 30px; }
    .custom-btn { margin-top: 0; width: 100%; }
    .cta-heading { font-size: 25px; margin-bottom: 20px; }
    #home-sec-5 .custom-btn{width: 100%;}
    .nav-item a {font-size: 15px !important;}
    .collin-header img {width: 160px;}
    .collin-header{padding-bottom: 25px;}
    .hero-text-block .custom-btn {margin-top: 25px; font-size: 18px;}

}
@media(max-width:991px){
    .collin-container { max-width: 100%; }
    .collin-header { background: #16486b; }
}



@media(max-width:768px){
    .contact-card h3 { font-size: 20px; }
    .contact-card p { font-size: 14px; }
    .Contact_form h1 { font-size: 25px;}
    #inner-banner-sec { margin-top: -220px; padding-top: 145px; }
    .hero-text-block h2 { font-size: 30px; padding-bottom: 15px; padding-top: 50px; }
    footer { padding: 15px; }
    .sec-3-top-bottom { display: block; text-align: center; }
    /* .hero-text-block h2 {font-size: 33px} */
    .section-heading { font-size: 30px; }   
    .nav-item a {font-size: 13px !important;}
    .collin-header img {width: 130px;}
    .hero-text-block small {font-size: 15px;}
    #banner-sec{background-size: cover;}
    #inner-banner-sec{background-size: cover;height: 90vh;}
}
@media(max-width:767px){
    nav .navbar-nav li:last-child {margin-left: 0;}
    nav .navbar-nav li:last-child:before{display: none;}
}

@media(max-width:480px){
    #home-sec-5 .custom-btn { margin-top: 30px; }
    .hero-text-block .custom-btn {font-size: 16px; height: 40px;margin-bottom: 50px;}
    .section-heading{text-align: left;}
    .sec-3-top-ul{display: block;}
    .sec-3-top-ul li:first-child:after{display: none;}
    .sec-3-top-ul li { padding-bottom: 5px; text-align: center; }
    .custom-btn {margin-bottom: 25px;}
    #home-sec-3{padding-top: 0;}
    .swiper-slide{width: 100% !important;}

}